/*
Theme Name:     Selector 14
Theme URI:      http://plugdesign.co.nz
Description:    Theme for 2014
Author:         Plug Design
Author URI:     http://plugdesign.co.nz
Template:       spacious
Version:        0.1.0
*/

@import url("../spacious/style.css");

html { 
  
}

body {
	
}

#header-logo-image {
	text-align: center;
	float: none;
	margin-left:auto;
	margin-right:auto;
}

.main-navigation {
	float:left;
	text-align: center;
	display: inline;
	margin-left: 16%;
	margin-right:auto;
	margin-top: 20px;
}

.main-navigation a {
	font-size: 14px;
	text-transform:uppercase;
	padding-right: 12px;
}

.main-navigation li li {
	float:left;
 	display: block;
    text-align: center;
	margin: 0;
	padding: 0;
}


#page {
	
}


.widget-title span {
	width: 100%;
	float:left;
}

.woocommerce-page .header-post-title-container {
	display:none;
}
#mc_signup_form {
	border:none;
	color: #F9F9F9;
}

.mc_merge_var {
	margin-bottom: 5px !important;
}

input.mc_input {
	margin: 0 0 5px !important;
	
}